package com.bonus.canteen.core.order.mobile.dto;

import io.swagger.annotations.ApiModelProperty;
import javax.validation.constraints.NotNull;

public class OrderSyncPayStateMobileDTO {
   @ApiModelProperty("订单号")
   private @NotNull Long orderId;
   @ApiModelProperty("是否手动同步")
   private Integer ifManualSync;

   public Long getOrderId() {
      return this.orderId;
   }

   public Integer getIfManualSync() {
      return this.ifManualSync;
   }

   public void setOrderId(final Long orderId) {
      this.orderId = orderId;
   }

   public void setIfManualSync(final Integer ifManualSync) {
      this.ifManualSync = ifManualSync;
   }

}
